
.inter {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 'regular';
  font-style: normal;
}
.inter-bold {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 'bold';
  font-style: normal;
}
.inter-light {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 'light';
  font-style: normal;
}